
Colony Scout - Bug #1533

Resize drill holes for USB Mini B

10/21/2010 05:33 PM - Dan Shope

Status: Fixed Start date: 10/21/2010

Priority: High Due date:  

Assignee: Abraham Levkoy % Done: 80%

Category: Scoutfly Estimated time: 0.00 hour

Target version: 1.0   

Description

USB Mini B connector does not fit on the Scoutfly boards properly - rectangular leads at the bottom into a small drill hole.

Recommend enlarging the drill hole.

History

#1 - 10/05/2011 05:52 PM - Dan Shope

- Assignee changed from Dan Shope to Abraham Levkoy

#2 - 11/04/2011 05:16 PM - Abraham Levkoy

- % Done changed from 0 to 100

All drill holes match the specification in the data sheet. I assumed that the drill holes that were too small were the corner ones, not the posts in the

center. I enlarged those from .8 mm diameter to .9 mm diameter. I don't know whether this will be big enough.

#3 - 11/04/2011 05:17 PM - Abraham Levkoy

- Status changed from Assigned to Fixed

#4 - 11/05/2011 11:54 AM - Dan Shope

- Status changed from Fixed to Assigned

Yes, the part(s) that did not fit were the solder lugs intended for a physical only connection to the PCB. I had to use wire clippers to trim off some of

the metal on the USB part in order for it to fit inside the hole. 0.1mm does not seem like enough of an increase.

I will drop off parts and a ScoutFly in the club this weekend for your review.

#5 - 01/15/2012 03:53 PM - Abraham Levkoy

- % Done changed from 100 to 80

I think I will consider this task done when I have changed the part to a surface-mount device as on Colony 3.

#6 - 01/15/2012 06:26 PM - Abraham Levkoy

- Priority changed from Normal to High

#7 - 04/13/2012 03:58 PM - Abraham Levkoy

- Status changed from Assigned to Fixed

Switched to the surface mount part in the latest Scoutfly prototype.
